Covertir sesiones Adobe A. 2.0 a Cs 5.5 es posible?

#1 por ecosonoro el 15/06/2011
He intentado de mil y un formas abrir viejas sesiones que tengo en Adobe A. 2.0 en el Cs 5.5 y me ha sido imposible.. alguien puede ayudarme? Gracias!

La falta de herramientas hace a los genios.

Subir
#2 por papitu el 21/06/2011
Si no lo he entendido mal, en la pagina de Adobe, pone que al tratarse de una nueva plataforma, no son compatibles los proyectos de Audition 3.0 con los de 5.5, y si quieres aprovechar los proyectos de Audition 3 (de la 2.0 no pone nada) mantengas las dos versiones instaladas en tu equipo y podrás aprobechar funcionalidades de CS 5.5
Saludos

Mi canal YouTube
https://www.youtube.com/user/pivotao

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo